انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DGS-1250-52XMP

D-Link DGS-1250-52XMP مفتاح
رمز التخزين التعريفي: DGS-1250-52XMP

D-Link DGS-1250-52XMP مفتاح — مفتاح. الذاكرة (RAM): 2048 MB. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

الذاكرة (RAM)
2048 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

D-Link DGS-1250-52XMP مفتاح

الذاكرة (RAM)
2048 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

2048 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
تجميع الاتصال
نعم
دعم 10G
نعم
مدة بروتوكول الشجرة
نعم
قائمة تحكم الوصول Acl القواعد
768
الطاقة الإجمالية على علبة Ethernet
370 W
عدد مدخلات طاقة Ethernet PoE
48
دعم الطاقة عبر Ethernet Poe
نعم
الطاقة لكل منفذ Poe عبر Ethernet
15,4 W
بحث عن IGMP
نعم
تكوين إعدادات الموقع CLI
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
لا
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ربط منفذ IP MAC
نعم
سرعة التقدم
130,95 Mpps
يتم إدارته بواسطة السحابة
لا
نطاق MTBF
309053, 1 ساعات
حماية الدورة
نعم
خوارزمية أمان مدعومة
EAP, LEAP, PEAP, SSH, TTLS
إعلانات المطابقة
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
0 - 95%
مصدر طاقة مشمول
نعم
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
-5 - 50 °C
حجم جدول العناوين
الوزن
العمق
العرض
إطارات جامبو
12000
دعم إطارات جامبو
نعم
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
نوع الذاكرة
DDR3-SDRAM
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
51,2 dB
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
التوافق الكهرومغناطيسي
CE A, VCCI A, FCC A, IC, BSMI
رمز النظام المنسق المتوافق
85176990
عدد المسارات الثابتة
124
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
176 Gbit/s
عدد فتحات وحدات SFP
وزن الكرتون
27,4 kg
الكمية لكل كرتون
5 قطع
عرض الكرتون
47,8 cm
الوزن الصافي للكرتون
22,9 kg
طول الكرتون
58,5 cm
ارتفاع صندوق الشحن
42,8 cm
صناديق لكل منصة بحر
16 قطع
صناديق لكل منصة جو
16 قطع
الكمية لكل منصة بحرية
80 قطع
الكمية لكل منصة جوية
80 قطع
الوزن الإجمالي لكل منصة بحرية
456,1 kg
الوزن الإجمالي لكل منصة جوية
456,1 kg
عرض البليت
120 cm
الطول
110 cm
الارتفاع البحر
184,7 cm
الارتفاع الهواء
184,7 cm
عمق العبوة
563 mm
عرض العبوة
393 mm
ارتفاع العبوة
89 mm
ذاكرة التخزين المؤقت للعبوة
وزن العبوة
5,17 kg
العلامة التجارية
D-Link
الفئة
مفاتيح الشبكة
اسم المنتج
DGS-1250-52XMP
GTIN EAN UPC
0790069443022,
الفئة
مفاتيح الشبكة
العلامة التجارية
D-Link
اسم المنتج
DGS-1250-52XMP
سلسلة المنتج
الأسواق المباعة
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, NZ, FI, CH, NO, BG, AS, SK, LT, EE
تاريخ الإضافة إلى النظام
2019-06-28
تاريخ الإنتاج
رمز المنتج
DGS-1250-52XMP
حجب Head Of Line Hol
نعم
تبديد الحرارة
1512,676 BTU/s
مدخل وحدة التحكم
RJ-45
خوارزميات جدولة الطوابير
Weighted Round Robin (WRR)
دعم MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
دعم 멀티캐스트
نعم
ميزات LAN الافتراضية
Voice VLAN
سجل أحداث النظام
نعم
مسار ثابت
نعم
دعم VLAN
نعم
D-Link DGS-1250-52XMP مفتاح